Discussion on Aspire - Electronic Store Responsive OpenCart Theme

Discussion on Aspire - Electronic Store Responsive OpenCart Theme

Cart 64 sales
Well Documented

MagikCommerce does not currently provide support for this item.

31 comments found.

how can upload bulk of product

Hi,

Can you please us email at support@magikcommerce.com so that we can guide you.

Hello this support OpenCart 3.x?

This theme is not supported with opencart 3.x version.

Hello! I bought your theme but now i noticed the menu doesn’t work right. When i click on categories and hover over the category, the subcategories appear unaligned. How can this be corrected?

Please send FTP & Admin details with screenshot on support@magikcommerce.com

I dont see how you install the demo content

Hi,

We have replied you. Please check mail.

Hi, the Blog Management link has disappeared from our Admin panel left grey area. theres no way we can add/edit/remove articles now. Any clue what we can do?

Hi,

Can you please provide site URL and admin login details so that we can look into this? You can drop us mail at support@magikcommerce.com.

missing layout positions for selecting

We have replied you. Please check mail.

hello sir,

i am having problem in hotdeals

Getting this error

Notice: Undefined index: product_name in /home/public_html/catalog/controller/module/magikhotdeals.php on line 36

i have sent mail kindly check

We have replied you. Please check mail.

Yes checked and replied with a screenshot

Hi,

I want to buy this theme but first of all i know something about this theme… Is this theme support Content Management System? Is this theme has Admin Panel? Shall we Customize this theme without uploading on domain? Can i see demo how to operate this theme from admin?????

We have mailed you. Please check mail.

Is it possible to get the RTL version of this theme?

We have mailed you. Please check mail.

Neu Thue chung cu Royal City luc truoc thue chung cu Trung hoa nhan chinh em dung thue chung cu golden palace de anh thue chung cu golden land thi bay thue chung cu Indochina Plaza gio co ai thue chung cu thang long number one kho dau

Can you please elaborate your question ? Screen-shot will help us.

You can mail us at support@magikcommerce.com

Hello Is this support opencart 2.2.0.0 (Latest version) ?

Hi,

Currently Aspire theme supports only OpenCart 2.1.x. It does not supports version 2.2.x

I un installed the same Jay Reis did and reverted to 2.1 and still have the same issue Just tried to install this on a OC 2.1.0.1 and I do not see the theme listed in the home / store /settings theme drop down? I extracted the contents of the UPLOAD directory in the zip file and uploaded it to my root OC directory.

I’ve sent several emails to support over several days and haven’t had a reply. I need some help with a few things: 1: Adding images to an html editor loses responsiveness. I sthere a work around for this?

2: I want to be able to change the heading for modules. For instance homepage latest products says “New Products”...I want to change to Suggested Vacations. What tpl is this located in.

3: Can I do an html content module that will effectively use 2 columns and still be responsive?

I figured #2

Hi,

We have mailed you. Please check mail.

Just tried to install this on a OC 2.2.0.0 and I do not see the theme listed in the home / store /settings theme drop down? I extracted the contents of the UPLOAD directory in the zip file and uploaded it to my root OC directory.

Hi

Currently, Aspire OpenCart theme supports OpenCart version 2.1.x.

Hi, The Multi Vendor / Drop Shipper Module isnt working with your theme. In admin it must show the Menu Vendor and its Sub Menu. But it isnt showing. And while Products it must show Vendor Tab, but it isnt showing.

How can this be fixed? Can your Theme be installed without Override Engine ?

Vendor Management Module:

http://www.opencart.com/index.php?route=extension/extension/info&extension_id=20276&filter_search=waabay&page=3

Hi,

We have not tested compatibility of any of “One page checkout” modules with our theme.

i would like to display only 2 products, instead of 3 products in a row. How can I do that?

Hi,

Can you please provide file catalog/view/theme/applied_theme_name/js/common.js at support@magikcommerce.com so that we can resend it with appropriate changes.

I am looking at your template and I wonder what is the minimum default width. The reason I asked is I thought this was 100% repsonsive wesbite but appeasr its not. With a screen size of 1200px wide on my 1366 wide laptop the whole website is not showing. Half the Cart icon is not showing nor is the link Log In and its the same on all other pages. Why is it like this I thought this was a responsive website???? I can send screenshots if you want.

Hi,

We have resolved it. Please check demo.

HI,

I’m asking if there is possibility for the user to add their own products ..? I already registered on your demo site, but I don’t have the option to add my products from profile page..

Thanks

Hi,

It seems that you need multivendor feature. You need to install 3rd party extension for it.

Hi there

I am interested in purchasing this theme for my existing website which already has back and front customized to meet my requirements and also has a tons of extensions installed. I would like to know if this theme can be installed on an existing fully setup website?

Can the override engine be installed on an existing installation with customization? Or does it require fresh opencart installation?

Can I still buy this theme to use the PSD and fonts and implement it manually on my website? I know I would lose all the JS features though.

Looking forward to your response.

Hi,

Here are answers :

  • Yes. You can install thus theme on your existing store which supports OpenCart version 2.1.x. We can not guarantee that all extensions will work. They will need some modifications to get it work. You need to contact 3rd party developer if any 3rd party extension error occurs.
  • You can install Override Engine on existing installation.You need to install Override Engine which is compatible to OpenCart version of your store.
  • Theme zip does not include PSD files. We have used Google fonts.

Are you releasing a PSD template of this theme any time soon?

Sorry. Currently PSDs are not available.

how to change the colour ? any extension has to be installed

Hi,

We have provided some options to change colour of blocks/links. You will find it at Extensions > Modules > Magik Admin Aspire Theme Settings > Edit (install if it is not installed ) > Colour Tab .

Hello , I am using opencart version 2.1.0.2. I am facing problem after installing theme and that problem is about undefiend text_welcome in /homexyz/public_html/abc/catalog/view/theme/aspiredemo1/template/common/header.tpl in each and every phase like header , footer etc. Do you have any solution for this issue

and facing another issue in admin panel when we refresh modifications it is generating error No such file or directory in /home/abc/public_html/xyz/admin/controller/extension/modification.php on line 408Warning and many more errors.. please solve this isuue as soon as possible

Hi,

Looking at your first error, it seems that you have not installed Override Engine of respective version. Have look over http://www.magikcommerce.com/blog/install-opencart-theme/

Can you please provide site URL ? You can mail us at support@magikcommerce.com

Hi, I am considering to purchase your theme for 2.0 Opencart or the HTML version to be used for my 1.4.8 opencart. In order to take decision I need the following info: 1. Do you have any idea if your theme is compatible with extensions for 1.1. Bundle products 1.2. Variation products 1.3. Product Export / Import module

Do you keep to any standard of keeping Aspire up to date with the crucial Opencart updates?

If I start with a 2.0 opencart theme I would like to be capable to update my store to the important opencart versions.

Do you have made any UI admin changes?

Hi,

  • Astra OpenCart theme supports only OpenCart version 2.1.x
  • We have not tested compatibility of mentioned extensions with our theme
  • Aspire supports all crucial OpenCart 2.1.x updates
  • As Aspire supports only 2.1.x, it will give some errors on version 2.0.x
  • No, We have not made any admin UI changes
by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey